打印

U盘上的linux换到另一台机器上需要注意哪些问题

linux-headers 貌似不是驱动用的,这个是 glibc 用的。
驱动应该是另一个,不知道 debian 叫做什么,是 dev 么?还是需要装 source ?

TOP

编译madwifi的时候需要linux-headers。

现在已经装好AR5212的驱动了,原来是我下错包了。
我下的是madwifi-0.9.4.tar.gz,而http://madwifi-project.org/上面说,只要超过2.6.25就应该下madwifi-0.9.4-current.tar.gz。我的内核是2.6.32。
不过http://wireless.kernel.org/en/users/Drivers/ath5k说2.6.25之后的内核已经支持AR5212了,就是不知道我用的这个发行版有没有把它编译进去。

[ 本帖最后由 zz_6_3 于 2013-5-20 16:22 编辑 ]

TOP

Debian squeeze果然把AR5212的驱动编进去了,呵呵。真是瞎折腾了一通啊

TOP

唉……

TOP